
p{
	 font-family:Arial, Helvetica, sans-serif; 
	 font-size:14px; 
	 color:#7e7057; 
}
.products {
     font-family:Arial, Helvetica, sans-serif;
	 color:#484034;
	 font-size:14px;
	 font-weight:bold;
}
.heading_link {
    font-family:Arial, Helvetica, sans-serif;
	color:#484034;
	font-size:14px;
	font-weight:bold;
	padding-left:20px;
	text-decoration:none;
}
.heading_link_cat {
    font-family:Arial, Helvetica, sans-serif;
	color:#484034;
	font-size:16px;
	font-weight:bold;
	text-decoration:none; 
}
.heading_link_catsub {
    font-family:Arial, Helvetica, sans-serif;
	color:#1605AA;
	font-size:14px;
	font-weight:normal;
	line-height:130%;
}
.heading_link_catsubsub {
    font-family:Arial, Helvetica, sans-serif;
	color:#484034;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
}
.products p {
     font-family:Arial, Helvetica, sans-serif;
	 color:#484034;
	 font-size:12px;
	 font-weight:normal;
}
.contact {
	 font-family:Arial, Helvetica, sans-serif; 
	 font-size:16px; 
	 font-weight:600; 
	 color:#a89779; 
	 font-style:italic;
	 line-height:122%;
}
.cart {
	 font-family:Arial, Helvetica, sans-serif; 
	 font-size:12px; 
	 color:#50493c;
}
.heading {
	 font-family:Arial, Helvetica, sans-serif; 
	 font-size:18px; 
	 font-weight:500; 
	 color:#a89779; 
	 font-style:italic;
}
.featured a {
	 font-family:Arial, Helvetica, sans-serif; 
	 font-size:13px; 
	 color:#78644a;
	 font-weight:bold;
	 line-height:160%;
	 text-decoration:none;
	 text-transform:uppercase;
}
.sellers a {
	 font-family:Arial, Helvetica, sans-serif; 
	 font-size:13px; 
	 color:#fff;
	 font-weight:bold;
	 text-transform:uppercase;
	 line-height:160%;
	 text-decoration:none;
}
.advanced a {
	 font-family:Arial, Helvetica, sans-serif; 
	 font-size:10px; 
	 color:#fff;
	 text-transform:uppercase;
	 text-decoration:none;
}
.search {
	 font-family:Arial, Helvetica, sans-serif; 
	 font-size:14px; 
	 color:#fff;
  	 border-style: solid;
     border-color: #830404;
     border-width: 1px;
     background-color: #9c0b00;
     width:200px;
     height:22px;
}
.button {
     font-family:Arial, Helvetica, sans-serif; 
     font-size:12px; 
     color:#fff;
     text-transform:uppercase;
     background-image:url(images/search.gif);
     width:69px;
     height:22px;
     border-width:0px;
}
.add_button {
     font-family:Arial, Helvetica, sans-serif; 
     font-size:10px; 
     color:#fff;
     text-transform:uppercase;
     background-image:url(images/add-cart.gif);
     width:70px;
     height:19px;
     border-width:0px;
}
.add_to_cart {
     font-family:Arial, Helvetica, sans-serif; 
     font-size:12px; 
     color:#fff;
     text-transform:uppercase;
     background-image:url(images/add-to-cart.gif);
     width:94px;
     height:23px;
     border-width:0px;
	 margin-top:-5px;
}

 #studentdetails label{
         font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #7e7057;
 }
 
 #studentdetails #institution{
         width:196px;
 }
#unilearninfo{
         color: red;
         font-style: italic;
         font-size: 16px; 
 }
 
 